.shipping-status {
    .shipping-status-available,
    .shipping-status-unavailable {
      display: flex;
      flex-flow: row wrap;
      align-items: center;
      justify-content: flex-start;
      &.hidden {
        display: none;
      }
      .shipping-status-icon {
        position: relative;
        border-radius: 100%;
        width: 20px;
        height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 10px;
        svg {
          width: 50%;
          height: 50%;
          object-fit: contain;
          * {
            fill: white;
            stroke-width: 0.5;
            stroke: white;
          }
        }
        &.available {
          background-color: green;
        }
        &.unavailable {
          background-color: red;
        }
      }
      .shipping-status-label {
        &.available {
          color: green;
        }
        &.unavailable {
          color: red;
        }
      }
    }
  }

.shipping-status-icon {
  background-color: green;
}

.shipping-status-icon svg {
  fill: white !Important;
  stroke: white !Important;
  
}

.shipping-information {
  margin-bottom: 20px;

}
.template-collection-christmas .shipping-information {
    display: none !important;
}
